.managers_section .table_managers .email {
    font-size: 12px;
    word-break: break-all;
}

.managers_section .table_managers a {
    font-size: 12px;
    text-decoration: underline;
    margin-top: 5px;
    font-weight: 600;
    display: block;
}

.managers_section .table_managers .btn_show_options {
    padding: 3px 10px;
    cursor: pointer;
}

.communication_metrics .metric_column {
    background-color: #f5f5f5;
    padding: 20px 0;
    border-radius: 3px;
    box-shadow: 0 0 5px 0px rgb(0 0 0 / 20%);
    min-height: 200px;
}

.communication_metrics .metric_column .metric_title {
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.communication_metrics .metric_column .metric_row {
    margin: 10px 10px;
    display: grid;
    grid-template-columns: calc(100% - 50px) 40px;
    grid-gap: 10px;
}

.communication_metrics .metric_column .metric_row.second_level {
    margin-left: 20px;
}

.communication_metrics .metric_column .metric_row .metric_name {
    font-weight: 600;
    font-size: 13px;
    color: #444;
}

.communication_metrics .metric_column .metric_row .metric_value {
    font-weight: 600;
    font-size: 13px;
    color: #666;
}

.communication_metrics .metric_column .metric_row .metric_value.positive {
    color: #8BC34A;
}

.communication_metrics .metric_column .metric_row .metric_value.negative {
    color: #e16567;
}

.communication_metrics .metric_column .metric_row .metric_value.average {
    color: #FF9800;
}

.communication_metrics .metric_column .ratio {
    font-size: 46px;
    margin-top: 35px;
    text-align: center;
    font-weight: 600;
}

.box_indicator {
    font-weight: 600;
    text-align: center;
    padding: 5px;
    border-radius: 3px;
    margin: 0 auto 5px;
}

.box_indicator:last-child {
    margin-right: 0;
}

.box_indicator.good {
    background-color: #8BC34A;
}

.box_indicator.good .body_box {
    color: #8BC34A;
}

.box_indicator.regular {
    background-color: #FF9800;
}

.box_indicator.regular .body_box {
    color: #FF9800;
}

.box_indicator.bad {
    background-color: #e16567;
}

.box_indicator.bad .body_box {
    color: #e16567;
}

.box_indicator .box_title {
    color: #fff;
    font-weight: 600;
    padding: 3px;
    font-size: 12px;
}

.box_indicator .box_body {
    margin-top: 3px;
    background-color: #fff;
    padding: 3px;
    font-size: 12px;
}
